Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_raptor_register_factory

## Name

librdf_parser_raptor_register_factory -- Register the raptor RDF parser with the RDF parser factory

## Synopsis

``void `librdf_parser_raptor_register_factory`` (librdf_parser_factory * `factory`);`

## Arguments

`factory`

  factory

<<< Previous | Home | Next >>>
librdf_parser_raptor_serialise_finished | Up | librdf_parser_raptor_constructor